@charset "UTF-8";
/* form.css */
body .form_item p{
    text-align: left;
    line-height: 1.3;
}

.btns {
	margin: 30px auto 0;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px;
}
.top_btns {
	margin-top: 80px;
}
.btn {
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	color: #fff;
	background: #106637;
	text-align: center;
	/* max-width: 300px; */
	/* width: 100%; */
	min-height: 60px;
	line-height: 1.2;
	font-weight: bold;
	border-radius: 3px;
	/* box-shadow: 0 10px 10px -4px #125bd945; */
	border: none;
	padding: 20px 25px;
	min-width: 240px;
	flex-direction:column;
}
.form_wrapper .btn{
	margin: 0;
}
.btn:hover {}
.top_btn {}
.btn_shoulder{
	display:block;
	font-size:13px;
	padding: 0 0 3px;
}
@media screen and (max-width:767px) {
	.btn {
		flex-direction:column;
		font-size: 18px;
		letter-spacing: 1px;
	}
}
.btn-search {
	background: #fff;
	color: #106637;
}
.btn-conversion {
	background: #ff7164;
	background: linear-gradient(160deg, #ffa873 0%, #ff7164 80%);
	box-shadow: 0 10px 10px -4px #fd473659;
}
.btn-counseling, .post_entry .btn.btn-counseling{
	background: #0ab991;
	/* background: linear-gradient(160deg, #4edbb7 0%, #0ab991 80%); */
	box-shadow: 0 10px 10px -4px #58dba059;
	font-size: 130%;
	min-width: 80%;
	height: 80px;
}
@media screen and (max-width:767px) {
	.btn-counseling, .post_entry .btn.btn-counseling{
		width:100%;
	}
}

.btn-submit {
	background: #ff7164;
	/*box-shadow: 0 14px 10px -4px #ff716466;*/
}
.btn-confirm{
	background: #ff7164;
	/*box-shadow: 0 14px 10px -4px #ff716466;*/

}
.btn-edit{
	background: #555555c9;
	box-shadow: none;
	max-width: 300px;
}

.btn-remove{
	background: #0000001a;
	width: 18px;
	height: 18px;
	border-radius: 16px;
	display: inline-block;
	position: relative;
	margin: -2px 0;
	transition:0.3s ease-out;
	cursor:pointer;
}
.btn-remove:hover{
	filter:none;
	background-color:#00000033;
}
.btn-remove:before, .btn-remove:after{
	content:"";
	width:10px;
	height: 2px;
	border-radius: 1px;
	background: #44444488;
	position: absolute;
	left:0;right: 0;top:0;bottom:0;
	margin: auto;
	transform: rotate(45deg);
}
.btn-remove:before{
	transform: rotate(-45deg);	
}

@media screen and (max-width:767px) {
	.btns {}
	.btn {
		height: 50px;
	}
	.top_btn {}
}
.bnr {
	display: block;
	margin: 0 auto;
	border-radius: 10px;
	margin: 20px auto 0;
	max-width: 780px;
	width: 88%;
	background: #fff;
	border-radius: 20px;
}
.bnr_img {
	border-radius: 20px;
	margin: 0 auto;
	box-shadow: 0 5px 10px #1f51a7ee;
}
.bnr_img {
	border-radius: 10px;
	margin: 0 auto;
}
.bnr_box {
	background: #f5f2ee;
	padding: 15px 0;
}


/* テーブル */
table {
    border-collapse: collapse;
    width: 100%;
    margin-top: 20px;
    border-bottom: 1px solid #3199a2b8;
    box-sizing: border-box;
    border-top: 1px solid #3199a2b8;

}
table:not(.table-type2) tr:first-child th {
	background: #a1d9e0;
	color: #1680a2;
}
tr {}
th, td {
	border-bottom: 1px solid #3199a2b8;
	border-left: 1px solid #789b9f55;
	padding: 1em 0.6em;
	line-height: 1.2;
	text-align: left;
	vertical-align: middle;
    box-sizing: border-box ;
}
table.table-nowrap th,table.table-nowrap td{
	white-space: nowrap;
}
table.table-nowrap_td td{
	white-space: nowrap;
}
th:first-child, td:first-child {
	border-left: none;
}
th {
	background: #a1d9e040;
	color: #426d76;
}
td {}
@media screen and (max-width:767px) {
	th, td {}
}
button, select, textarea {
	-webkit-appearance: none;
	appearance: none;
}
input[type="submit"], input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
	display: none;
}
input[type="submit"]::focus, input[type="button"]::focus {
	outline-offset: -2px;
}
input[type="submit"], input[type="button"] {
	background: #ff5655;
	color: #fff;
	padding: 8px 25px;
	text-align: center;
	border: none;
	display: inline-block;
	/*min-width: 8em;*/
	width: auto;
	height: auto;
	box-sizing: content-box;
	font-size: 15px;
	border-radius: 20px;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	/*-webkit-font-smoothing:antialiased;*/
}
input[type="submit"]:hover, input[type="button"]:hover {
	opacity: 0.8;
}
input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="password"], input[type="date"], textarea {
	border: #2e292685 1px solid;
	background: #fff;
	box-sizing: border-box;
	padding: 10px;
	margin: 0;
	font-size: 16px;
	font-weight: normal;
	border-radius: 3px;
	outline: none;
	display: block;
	width: 100%;
	-webkit-appearance: none;
}
textarea {}
label.radio {
	/*
	cursor: pointer;
	position: relative;
	margin-right: 20px;
	overflow: hidden;
	padding: 0 0 0 23px;
	display: inline-block;
	line-height: 1.2;
	*/
	display: flex;
	line-height: 1.2;
}
label.radio:before {
    position: absolute;
    width: 15px;
    height: 15px;
    border: 2px solid #106637;
    border-radius: 50%;
    left: 0px;
    top: 0;
    bottom: 0;
    content: '';
    z-index: 3;
    bottom: 0;
    margin: auto;
    display: none;
}
label.radio:after {
    content: '';
    position: absolute;
    width: 11px;
    height: 11px;
    border-radius: 100%;
    left: 2px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    background-color: #106637;
    z-index: 1;
    display: none;
}
label.radio input[type="radio"] {
	-moz-appearance: none;
	/* -webkit-appearance: none; */
	/* position: absolute; */
	/* z-index: 2; */
	/* width: 20px; */
	/* height: 20px; */
	/* left: -23px; */
	/* top: 1px; */
	/* margin: 0px; */
	/* box-shadow: 20px -1px #FFF; */
	min-width:20px;
	min-height:20px;
}
label.radio input[type="radio"]:checked {
	/* box-shadow: none; */
}
label.radio input[type="radio"]:focus {
	/* box-shadow: 20px 0px #FFF; */
	/* opacity: 0.2; */
}
.event_date_times .event_date_time input[type=radio]{
	pointer-events: none;
}

select {
	cursor: pointer;
	border: #2e292685 1px solid;
	padding: 0 34px 0 8px;
	border-radius: 4px;
	line-height: 30px;
	white-space: nowrap;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	appearance: none;
	text-indent: .01px;
	text-overflow: "";
	height: 46px;
	font-size: 18px;
	position: relative;
	background-size: 31px auto;
	background: #fff;
}
.select_wrap {
	display: inline-block;
	position: relative;
}
.select_wrap:after {
	content: "";
	width: 5px;
	height: 5px;
	border: #333 1px solid;
	border-width: 0 1px 1px 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	display: block;
	position: absolute;
	right: 12px;
	top: 50%;
	margin-top: -4px;
	pointer-events: none;
}
select::-ms-expand {
	display: none;
}
option {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	appearance: none;
	color: #444;
	padding: 5px 3px;
}
option[selected] {
	color: #fff;
	background: rgba(60, 88, 207, 0.3);
}
select:focus {
	border-color: #ff5655;
	outline: none;
}
select.off {
	background: #f1f1f1;
	border-color: #ddd;
}
input[type="text"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="date"]:focus, textarea:focus {
	border: #ff5655 1px solid;
}
button, input, select, textarea {
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
	color: #444;
}
button, input {
	line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	font-family: inherit;
	font-size: 18px;
}
button[disabled], input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
}
 input[type="radio"] {
	  accent-color: #106637;
	  inline-size: 18px;
	  block-size: 18px;
 }
form {
	margin: 0;
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0;
	padding: 0;
	white-space: normal;
}
label {
	font-size: 142px;
	display: block;
}

@media screen and (max-width:767px) {
	.forPC {
		display: none;
	}
}
@media screen and (min-width:768px) {
	.forSP {
		display: none;
	}
}
.min {
	font-size: 80%;
}
.normal {}
@media screen and (max-width:767px) {
	body {}
	p {
		line-height: 1.8;
	}
}





.form_item {
	margin-top: 25px;
}
.input_wrapper{
	width:100%;
}
.form_item:first-child {
	margin: 0;
}
.form_item-submit {
	text-align: right;
}
.form_item.required > label:after {
	content: "必須";
	color: #fff;
	margin: 0;
	font-size:13px;
	background:#f56c6e;
	padding: 3px 4px 2px;
	line-height:1;
	display:inline-block;
	border-radius:3px;
}
.form_item_wrapper.required .form_item.required > label:after {
	display:none;
}
.form_item_wrapper.required > .form_item_wrapper_title:after {
	content: "必須";
	color: #fff;
	margin: 0 0 0 0.3em;
	font-size:13px;
	background:#f56c6e;
	padding:2px 4px 4px;
	line-height:1;
	display:inline-block;
	border-radius:3px;
}
label {
	font-size: 18px;
	display: flex;
	cursor:pointer;
	align-items: center;
	gap: 0.3em;
}
label.selectbox{
	white-space:nowrap;
}
label.checkbox{
    padding: 10px 15px;
    background: #e9e9e9;
    display: inline-flex;
    border-radius: 10px;
    margin: 7px 5px 0 0;
    font-size: 15px;
    box-sizing: border-box;
    gap: 0.3em;

}
label.checkbox-block{
	display:flex;
	justify-content:space-between;
	gap:10px;
	align-items: center;
	margin: 0;
	width: 100%;
}
label.checkbox input{
    margin: 0 0 0 0;
    cursor: pointer;

}
.form_item input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="password"], input[type="date"] {
	width: 100%;
	padding: 15px;
	font-size: 18px;
	/* border: none; */
	/* margin-top: 10px; */
	/* box-sizing: border-box; */
	/* border-radius: 0; */
}
.form_item input[name="年齢"]{
	max-width:150px;
}
.form_item input[name="郵便番号"]{
	max-width:200px;
}
.form_item input[name="電話番号"]{
	max-width:300px;
}
.form_item input_wrapper[name="人数_大人"],.form_item input_wrapper[name="人数_子ども"]{
	
}
@media screen and (max-width:767px) {
	.form_item-複数テキスト-sp改行{
		.form_item input[type="text"]
	}
	.form_item input[name="作文_あ"],.form_item input[name="作文_き"],.form_item input[name="作文_す"]{
		width:100%;
	}
	
}

.form_item textarea {
	width: 100%;
	padding: 15px;
	font-size: 16px;
	/* border: none; */
	margin-top: 5px;
	box-sizing: border-box;
	height: 200px;
	/* border-radius: 0; */
}
.note-recaptcha {
	font-size: 11px;
	letter-spacing: 0;
	line-height: 1.2;
	margin: 10px 0;
	word-break: normal;
}
.note-recaptcha a {
	color: inherit;
	display: inline-block;
}

.form_notes{
    margin: 20px;
}
body .form_wrapper p.form_note{
    text-align: left;
    line-height: 1.3;
    margin: 5px 0 0;

}

body.form #contents{
}
body.form #contents_inner{
}
.form_article {}
.form_article_inner {
	max-width: 380px;
	width: 88%;
	padding: 40px 0;
}
.form_article_title{
	text-align:center;
	color:#ff7164;
	border:#ff7164 solid;
	border-width:0;
	padding:10px;
	font-size:18px;
	background:#f8e2e0;
	border-radius:5px;
	margin:0 0 10px;
	position:relative;
}
.form_article_title .min{
	display:block;
}
.form_article_title:before{
	content:"";
	width:60px;
	height:85px;
	background:url(../images/conversion_img-woman.png) center bottom no-repeat;
	background-size:contain;
	position:absolute;
	left:0;
	bottom:0;
	margin:0 0 0 1.6%;
}
@media screen and (max-width:375px) {
	.form_article_title:before{
		margin-left:-2.5%;
	}
}
.form_header_step {
	padding: 10% 0 0;
	background: url(../images/form_header_step_1.png) center no-repeat;
	background-size: 100% auto;
	margin: 0 0 40px;
}
.form_header_step[data-step="2"] {
	background-image:url(../images/form_header_step_2.png);
}
.form_header_step[data-step="3"] {
	background-image:url(../images/form_header_step_3.png);
}
.form_header_step[data-step="4"] {
	background-image:url(../images/form_header_step_4.png);
}

.form_wrapper {
	max-width: 800px;
	margin: 0 auto 50px;
	padding: 7%;
	background: #f9f8f6;
}
.information-single-contents.contents-bg .form_wrapper{
	background:none;
	max-width:none;
	padding:7% 0;
	width: 100%;
}
.form_content {
	display:none;
}
.form_content.active{
	display: block;
	/* flex-direction: column; */
	/* align-items: center; */
}
.form_content_title {
	font-size: 150%;
	text-align: center;
	border-bottom: #473d3033 1px solid;
	padding: 0 0 20px;
	margin: 0 0 25px;
}
.form_item_wrapper{
	background:#e7e3db66;
	border-radius:4px;
	padding:13px
}
.form_item_wrapper_title{
	font-size: 16px;
	display: flex;
	cursor: pointer;
	align-items: center;
	line-height:1.2;
}
.form_item_wrapper_title + .form_item{
	margin-top:20px
	
}
.form_item {}
.form_item a{
	color: #9CC074;
	text-decoration: none;
}
.form_item a:hover{
	opacity: 0.5;
	text-decoration: underline;
	transition: opacity 0.3s ease;
}
.form_item-event .form_item_title{
	text-align:center;
	font-size:120%;
}
.form_item-birthday {}
.form_item_body {
	margin: 5px 0 0;
}

.form_item .form_inputs:not(:first-child){
	margin:20px 0 0;
}
.form_item .form_inputs, .form_item .form_inputs_inner{
	display:flex;
	gap:10px;
	width: 100%;
}
.form_item .form_inputs-wrap{
	flex-wrap:wrap;
}
.form_item .form_inputs .form_item .form_inputs_inner{
	 width:100%;
 }
@media screen and (max-width:767px) {
	.form_item .form_inputs, .form_item .form_inputs_inner{
		flex-wrap:wrap;
	}
}
.form_item_btns{
	margin:10px 0 0;
	display:flex;
	gap:8px;
	justify-content:flex-end;
	align-items: center;
	color: #126638;
}
.form_item_btns .btn{
	min-width:40px;
	width:auto;
	min-height:20px;
	padding:10px;
	height:40px;
	display:flex;
	align-items:center;
	justify-content:center;
}
.form_item_body:not(:has(.form_inputs:nth-of-type(2))) .form_item_btns .btn-remove_form_item{
	display:none;
}
.form_item-複数テキスト .form_item_body, .form_item-複数テキスト-sp改行 .form_item_body, .form_item-複数テキスト .form_item_body,  .form_inputs.form_inputs-複数テキスト{
	display:flex;
	gap:10px;
	flex-wrap: nowrap;
}
.form1_events .form_item_title, .form1_events .event_date_title{
    display: none;
}
@media screen and (max-width:767px) {
	.form_item-複数テキスト-sp改行 .form_item_body{
		flex-wrap:wrap;
	}
}
.form_item_datetime_wrapper{
		display:flex;
	gap:10px
}
.form_item_date{
	height:46px;
	max-width:300px;
}
.form_item_datetime_wrapper:not(:first-child){
	margin:15px 0 0;

}
.form_item_event_title{
	font-size:1.4em;
	line-height:1.3;
	border-left:#000000aa 3px solid;
	padding: 0 0 0.4em  0.4em;
	margin: 0 0;
	border-bottom: #00000044 1px solid;
}
.form_item_event_title:not(:first-child){
	margin-top:15px;
}
.form_item_event_title_waiting{
    display: inline-block;
    font-size: 0.7em;
    background: #00000077;
    padding: 0.3em 0.5em;
    line-height: 0.8em;
    border-radius: 5px;
    color:#ffffffaa;
    margin-left: 0.4em;
    position: relative;
    top: -1px;
}
.form_item_event_time{
	border-bottom: #00000044 1px solid;
	padding:10px;
	border-left: #000000aa 3px solid;
	
}
.form_item_event_time:last-child{
	border-bottom:#00000044 1px solid;
}
.form_modelhouse_item{
	display:flex;
	gap:15px;
	align-items:center;
	background:#fff;
	transition: 0.3s ease-out;
}
.form_modelhouse_item.checked{
	background:#ffffff;
	box-shadow: 0 6px 26px rgb(222 201 182 / 44%);
}
.form_modelhouse_item.nochecked{
	background: #edeae3;
	opacity: 0.6;
}
.form_modelhouse_item:not(:first-child){
	margin:20px 0 0;
}
.form_modelhouse_body{
	padding: 0 8% 0 0;
}
.radio_wrap{
	position:relative;
}
.form_modelhouse_img{
	width:40%;
	border-radius:3px 0 0 3px;
}
.form_modelhouse_title{
	font-size:18px;
	line-height: 1.2;
	margin: 0 0 0.3em;
}
.form_modelhouse_title_t{
	display:inline-block;
}
.form_modelhouse_text{
	opacity:0.7;
	line-height: 1.3;
	letter-spacing: -0.6px;
}
@media screen and (max-width:767px) {
	.form_modelhouse_text{
		font-size:14px;
	}
}
.form_modelhouse_item input[type="radio"]{
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	margin:auto 4% auto 0;
}

.form_item_text{
	line-height:1.2;
	margin: 25px 0  0;
}
.form_item_text a{
	font-size: inherit;
	line-height:1.2;
	text-decoration: underline;
}
.form_item_text .note{
	display:block;
	margin:5px 0 0;
}
.form_item_text .note2{
	display:block;
	margin:5px 0 0;
}
.select_wrap {}
.form_item_content {
	margin: 5px 0 0;
}
.radio_wrap {
	display: flex;
	gap: 1em;
}
.radio {}
.form_article .btns {
	border-top: #444 1px dashed;
	padding:25px 0;
	margin: 30px 0 0;
}
.form_article .btn-next {
	height:50px;
	width:200px;
}
.form_article .btn-next[disabled] {
	background:#ddd;
	box-shadow:none;
	pointer-events:none;
}
.form_item-postcode {}
.form_item-name .form_item_body{
	display:flex;
	flex-wrap:wrap;
	gap:20px 2%;
}
.form_item-name input[type="text"] {
	width: 49%;
	margin: 0 0;
}

.form_content-profile2 .select_wrap, .form_content-profile2 select{
	width:100%;
}

.event_date_title{
	display: flex;
	justify-content: center;
	margin:15px;
}
.event_date_title_item{
	font-size: 24px;
	font-weight: bold;
	line-height:1.2
	padding:3px;
}
.event_date_title_item:not(:first-child){
	border-left:#00000033 1px solid;
	padding-left:0.6em;
}
.event_dates{
    border: #00000033 1px solid;
    border-radius: 4px;
    background: #fff;
    margin-top: 10px;

}
.event_date{
	display:flex;
	padding: 0;
	flex-wrap: wrap;
	flex-direction:column;
}
.event_date:not(:first-child){
	border-top:#00000033 1px solid;
}
.event_date.time-single{
	flex-direction:row;
	min-height: 70px;
}
.event_date.event_date-note{
	flex-direction:row;
	min-height: 30px;
    padding:20px;
    align-items:center;
    justify-content: center;
}

.event_date_day{
	font-weight:bold;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	/* width: 100%; */
	padding: 0.3em 0.5em;
	border-bottom:#00000033 1px solid;
	margin:0;
}
.event_date.time-single .event_date_day{
    border-bottom: none;
    border-right: #00000033 1px solid;
    padding: 0.3em 0.5em 0.3em 1.1em;
    min-width: 7.9em;

}

.event_date_times{
    display: flex;
    justify-content: center;
    padding: 0;
    flex-wrap: wrap;
}
.event_date_time{
    display: flex;
    flex-direction: column;
    align-items: center;
    border-left: #00000033 1px dashed;
    flex-wrap: wrap;
    padding: 12px 0;
    flex: 1;
    min-width: 25%;
    justify-content: center;

}
.event_date_time:first-child{
    border:none;
}
@media screen and (max-width:767px) {
	.event_date_time{
	    min-width: 50%;
	}
	.event_date_time:nth-child(n+3){
		border-top: #00000033 1px dashed;
	}
	.event_date_time:nth-child(2n-1){
		border-left: none;
	}
}
.event_date.time-single .event_date_times{
	margin:0;
	flex: 1;
}
.event_date.time-single .event_date_time{
	flex-direction:row;
	gap:0.5em;
	padding:8px;
	align-items:center;
	justify-content:center;
}
.event_date_time.noreserve:not(.waiting){
	pointer-events:none;
	background:#f1f1f1;
	opacity:0.6;
}

.event_date_time_num{word-break: break-word;display: flex;text-align: center;line-height: 1.2;justify-content: center;align-items: center;}
.event_date_time_people_can{
	font-size:16px;
	font-weight:bold;
	color:#106637;
}

.event_date_time_people_can{
	position:relative;
}

.event_date_time_people_can_num{
	display:none;
}

/* 残数▲人数表記*/
.event_dates[data-counttype="num"] .event_date_time.few .event_date_time_people_can_num{
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    line-height: 1;
}
.event_date_time_people_can .event_date_time_people_can_num:after{
	font-size:70%;
	position:relative;
	top:-0.06em;
}
.event_date_time_people_can[data-type="組"] .event_date_time_people_can_num:after{
	content:"組";
}
.event_date_time_people_can[data-type="人"] .event_date_time_people_can_num:after{
	content:"人";
}

.event_dates[data-counttype="num"] .event_date_time.few .event_date_time_people_can:before{
    display: none;
}

.event_date_time_people_can:before{
	content:"";
	display:block;
	width:25px;
	height:25px;
	border:#106637 5px solid;
	border-radius:20px;
	margin:4px auto 0;
}
.event_date_time.few .event_date_time_people_can:before{
	content:"";
	display:block;
	width:25px;
	height:25px;
	border:#106637 15px solid;
	border-color:#106637 #106637 #10663700 #10663700;
	transform:scale(0.7,1) translate(0,10px) rotate(-45deg);
	border-radius:0;
	opacity:0.7;
	margin:3px auto -4px;
}

.event_date_time.noreserve .event_date_time_people_can:before, .event_date_time.noreserve .event_date_time_people_can:after{
    content: "";
    display: block;
    width: 25px;
    height: 5px;
    min-height: 0;
    border: none;
    background: #b0b0b0;
    transform: translate(0,10px) rotate(-45deg);
    border-radius: 0;
    opacity: 1;
    margin: 0 0 18px;

}

.event_date_time.noreserve .event_date_time_people_can:after{
	position:absolute;left:0;top:0;bottom:0;right:0;
	transform: translate(0,10px) rotate(45deg);
}
.event_date_time.noreserve:not(.waiting) .checkbox_wrap{
    display: none;
}
.checkbox_wrap-waiting, .radio_wrap-waiting{
    display: flex;
    align-items: center;
    gap: 0.4em;
    justify-content: center;
    margin: 0;
    margin: 0;
    padding: 0;
    flex-direction: column;
}
.checkbox_wrap-waiting:before, .radio_wrap-waiting:before{
    content:"キャンセル待ち";
    font-weight: bold ;
    height: auto;
    display: block; 
}
/*
.event_date_time_people_can:before{
	content:"あと";
	font-size:80%;
	opacity:0.8;
}
.event_date_time_people_can:after{
	content:"組";
	font-size:80%;
	opacity:0.8;
}
.event_date_time_people_can[data-type="人"]:after{
	content:"人";
}
*/

.event_date_time_people_max{
	display:none;
}


.contact_links{
	width:86%;
	max-width: 840px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 40px;
}

.contact_link{
	max-width:50%;
	width: 420px;
	border-left: #000000 1px solid;
	display: block;
	text-align: center;
}
.contact_link:last-child{
	border-right: #000000 1px solid;
}
.contact_link-m{
	width:33%;

}

.contact_link_img{
	max-width:100%;
	height: auto;
}
.contact_link-m .contact_link_img{
	width: 210px;
}

@media screen and (max-width:600px) {
	.contact_links-2c{
		flex-direction: column;
	}
	.contact_links-2c .contact_link{
		max-width:100%;
		width: 100%;
		border: none;
		border-top:#000000 1px solid;
	}
	.contact_links-2c .contact_link:last-child{
		border-left: none;
		border-bottom:#000000 1px solid;
	}
	.contact_link-m{
		/* max-width:50%; */
		/* width: 50%; */
	}
	.contact_link-contact{
		/* display:none; */
	}
}




.form_item-panf {}
.panf_content {
	background: #dcf0f8;
	border-radius: 10px;
	padding: 9px 15px 12px;
	position: relative;
	margin: 10px 0;
}
.panf_content-meoty{
	background:#ffe4e2;
}
.panf_content-meoty.cantchange{
	pointer-events: none;
}
.panf_content-meoty.cantchange input{
	display: none;
}
.panf_content_title {font-size: 16px;font-weight: bold;color: #106637;}
.panf_content-meoty .panf_content_title{
	color:#ff7064;
	line-height: 1;
}
.panf_content.disable{
	opacity:0.3;	
}

.panf_content_body {
	display: flex;
	width: auto;
	margin: 0 30px 0 0;
}
.panf_checkbox {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	margin: auto;
}
.panf_content_brands {
}
.panf_content_brand {
	display: block;
	font-size: 18px;
	margin: 8px 0 0;
	font-weight:bold;
	line-height: 1.2;
	position: relative;
	padding: 0 0 0 10px;
	text-align: left;
}
.panf_content_brand:before{
	content:"";
	width: 4px;
	border-radius:1px;
	background:#444;
	display: block;
	position: absolute;
	top: 3px;
	bottom: 3px;
	left: 0;
}
.btn_remove {}
.form_item-contact {}
.note {
    font-size: 80%;
    opacity: 0.8;
    display: block;

}
body .form_item .note{
    margin: 0.3em 0 0;
}
.note.alert {
	font-size:100%;
	opacity: 1;
	color:#d00;
	font-weight:bold;
}
.form_item_wrapper >  .note.alert{
	margin-top:20px;
}


label .note{
	display:inline;
	padding:0.4em;
}
.note2 {
	font-size: 13px;
	opacity: 0.7;
	display: block;
	line-height: 1.2;
	margin: 0.5em 0 0;
}
label .note2{
	display:inline;
	padding:0.4em;
}
.checkbox-block .note2{
	display:block;
	margin: 0.3em 0 0;
	padding: 0;
}
.btn-submit {}
.btn-submit[disabled], .btn-confirm[disabled] {
	background:#ddd;
	box-shadow:none;
	pointer-events:none;
}

@media screen and (max-width:767px) {
	.form_article {}
	.form_article_inner {}
	.form_header_step {}
	.form_wrapper {}
	#panf_form {}
	.form_content {}
	.form_content_title {}
	.form_item {}
	.form_item-birthday {}
	.form_item_body {}
	.select_wrap {}
	.form_item_content {}
	.radio_wrap {}
	.radio_item {}
	.btns {}
	.btn {}
	.btn-next {}
	.form_item-postcode {}
	.form_item-name {}
	.form_item-panf {}
	.panf_content {}
	.panf_content_title {}
	.panf_content_body {}
	.panf_checkbox {}
	.panf_content_brands {}
	.panf_content_brand {}
	.btn_remove {}
	.form_item-contact {}
	.note {}
	.btn-submit {}
}


/*=========
記事本文 post_entry
===========*/

/* ブログ本文中身 */
.post_entry {
	position: relative;
	margin: 0 auto;
	padding: 0;
	max-width: 900px;
	width: 86%;
}
.post_entry h1 {
	margin: 75px 0 0;
	font-weight: bold;
	border: #201410 solid;
	border-width: 3px 0 3px 0;
	padding: 22px 10px;
	font-size: 24px;
}
.post_entry h2 {
	margin: 60px 0 0 0;
	font-weight: bold;
	font-size: 26px;
	color: #106637;
	position: relative;
	border-top: 4px solid #106637;
	border-bottom: 4px solid #106637;
	padding: 15px 0.5%;
}
.post_entry > h3, .brand_content > h3{
	margin: 50px 0 0;
	font-weight: bold;
	font-size: 20px;
	color: #106637;
}
.post_entry h3:before {
	content: "■ ";
}
.brand_content > h3{
}

.post_entry h4 {
	display: block;
	margin: 35px 0 0;
	font-size: 18px;
	font-weight: bold;
	/* border-bottom: 1px solid #444; */
}
.post_entry h5 {
	display: block;
	margin: 30px 0 0;
	font-size: 18px;
	font-weight: bold;
}
.post_entry h6 {
	display: inline-block;
	margin: 45px 0 0;
	color: #106637;
	font-size: 17px;
	font-weight: bold;
}
.post_entry > p, .brand_content > p {
	margin: 25px 0 0;
}
.post_entry a {
	text-decoration: underline;
	color: #106637;
}
.post_entry .btn {
	text-decoration: none;
	color: #fff;
}
.post_entry .notes {
	font-size: 13px;
	line-height: 1.5;
}
.post_entry ul {
	margin: 35px 0 0;
	padding: 0;
}
.post_entry li {
	padding: 6px 10px 6px 0;
	margin-left: 1.8em;
	line-height: 1.6;
	text-align: justify;
	list-style-type: square;
	font-weight: bold;
}
.wp-block-embed-youtube .wp-block-embed__wrapper {
	position: relative;
	padding: 56.25% 0 0;
}
.wp-block-embed-youtube .wp-block-embed__wrapper iframe {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	border-radius: 4px;
}
.post_entry figure {
	margin: 50px 0 0;
	position: relative;
}
.post_entry figcaption {
	margin: 10px 0 0;
	color: #333;
	line-height: 1.3;
	text-align: left;
	margin-top: 0.4em;
	font-size: 100%;
}
.post_entry > img, .post_entry > p > img, .brand_content > img, .brand_content > p > img {
	border-radius: 4px;
	width: 100%;
	height: auto;
	margin: 20px 0 0;
}
.post_entry img + br {
	display: none;
}
.post_entry blockquote {
	margin: 34px 0 0;
	background: #f5f2ee;
	padding: 30px;
}
.post_entry blockquote p {
	margin: 0;
}
.post_entry blockquote cite {
	text-align: right;
	margin: 10px 0 0;
	display: block;
	opacity: 0.7;
	word-break: break-all;
}
.post_entry bold {
	font-weight: bold;
}
.post_entry strong {
	font-weight: bold;
	background: linear-gradient(transparent 60%, #ffff66 60%);
}
.post_entry .wp-block-gallery {
	margin: 0 auto;
	padding: 0;
}
.post_entry .wp-block-gallery:after {
	content: "";
	clear: both;
	display: block;
	margin-bottom: -4%;
}
ul.blocks-gallery-grid {
	margin: 0 auto;
}
.post_entry .blocks-gallery-item {
	list-style: none;
	margin: 0 0 4%;
	width: 48%;
	padding: 0;
	float: left;
}
.post_entry .blocks-gallery-item:nth-child(odd) {
	margin-right: 4%;
}
.post_entry .scroll {
	position: relative;
	overflow-x: auto;
	padding: 0 20px 0 0;
}
.post_entry .scroll_wrapper:before, .post_entry .scroll_wrapper:after {
	content: "";
	position: absolute;
	top: 30px;
	bottom: 15px;
	width: 20px;
}
.post_entry .scroll_wrapper:before {
	left: 0;
	background: linear-gradient(90deg, #ffffff, #ffffff00);
}
.post_entry .scroll_wrapper:after {
	right: 0;
	background: linear-gradient(-90deg, #ffffff, #ffffff00);
}

.post_entry .align-center{
	text-align: center;
}

.post_entry .postList {
	margin: 25px 0 0;
}
.post_entry a.postList_item {
	text-decoration: none;
	background: #b9e5f678;
	margin: 10px 0;
	border: none;
	border-radius: 10px;
	padding: calc(5px + 2%);
	width: 100%;
}
.post_entry .post_brand a.postList_item {
	background: #fff;
}
.post_entry a.postList_item {}
@media screen and (min-width:768px) {
	.post_entry .postList_item_img_wrap {
		width: 200px;
		height: 200px;
	}
}
.post_entry .postList_item_title {
	font-size: 18px;
	margin: 3px 0 0;
}
.post_entry .postList_item_txt {
	font-size: 15px;
}
.post_entry .postList_item_date {
	font-size: 14px;
}
.post_entry .postList_item_title:before {
	content: "";
}
.post_entry .postList_item_more {
	font-size: 100%;
}
@media screen and (max-width:767px) {
	.post_entry {
		max-width: 88%;
	}
	.post_entry h2 {
		font-size: 22px;
	}
	.post_entry > h3 {
		margin: 30px 0 0;
		font-weight: bold;
		font-size: 20px;
	}
	.post_entry > p {
		margin: 20px 0 0;
		line-height: 1.7;
	}
	.post_entry .notes {
		font-size: 13px;
		line-height: 1.2;
	}
	.post_entry .scroll {
		margin: 0 -6.67% -15px;
		padding: 0 6% 15px;
	}
	.post_entry .scroll:before, .post_entry .scroll:after {}
	.post_entry .scroll:before {}
	.post_entry .scroll:after {}
}
/* 記事詳細クラス */
.post_entry .scroll {}
/* ボタン */
.post_entry .btns {
	text-align: center;
}
.post_entry .btns > p {
	margin: 0;
}
.post_entry .btns_title {
	font-size: 18px;
	font-weight: bold;
	width: 100%;
	line-height: 1.4;
}
.post_entry .btn {
	margin-top: 20px;
}
/* テーブル */
.table-type2 {}
.table-type2 {}
.table-type2 tr:first-child th, .table-type2 tr:first-child td {
	border-top: 1px solid #3199a2b8;
}
.table-type2 tr:last-child th, .table-type2 tr:last-child td {}
.table-type2 td {
	/* padding: 10px 14px; */
	/* border: none; */
	/*border-bottom: none;*/
}
.table-striped tr:nth-child(odd) {
	background: #eef7f7bf;
}
@media screen and (max-width:767px) {
	.table-spcolumn td,.table-spcolumn th{
		display:block;
	}
	.table-spcolumn td,.table-spcolumn th{
		display:block;
		border-width:0;
	}
	.table-spcolumn tr:not(:first-child) td:first-child,.table-spcolumn tr:not(:first-child) th:first-child{
		padding-top:10px;
		padding-bottom:10px;
		font-size:90%;
	}
	.table-spcolumn tr:not(:first-child) td:first-child br, .table-spcolumn tr:not(:first-child) th:first-child br{
		display:none;
	}
	.table-spcolumn tr:not(:first-child) td:last-child,.table-spcolumn tr:not(:first-child) th:last-child{
		border-width:0 0 1px;
	}
}

/* 注意文言 */
.post_entry .note {
	display: block;
	margin: 0 0 0;
	font-size: 80%;
	text-align: right;
	opacity: 0.8;
}
.post_entry .note a {
	color: inherit;
}
.post_entry .note2 {
	display: block;
	margin: 0 0 0;
	font-size: 80%;
	text-align: right;
	opacity: 0.8;
}
.post_entry .note2 a {
	color: inherit;
}
/* ボックス */
.post_entry .box {
	border: solid 2px #00a0ca;
	margin: 25px 0;
	padding: calc(5px + 2.3%);
	box-sizing: border-box;
	line-height: 1.6;
	border-radius: 10px;
}
.post_entry .box > p {
	margin: 0;
	line-height: inherit;
}
.post_entry .box > h4, .post_entry .box .box_title {
	display: block;
	margin-bottom: -20px;
	color: #00a0ca;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.3;
	margin: 2px 0 10px;
}
.post_entry .box_note {
	display: block;
	text-align: right;
	font-size: 14px;
	margin-top: 6px;
	font-style: italic;
	line-height: 1.3;
	opacity: 0.7;
	color: #444;
}
.post_entry a.box_note, .post_entry .box_note > a {
	color: #444;
}
.post_entry .box-type2 {
	margin: 25px 0;
	padding: calc(5px + 2.3%);
	background: #00cab929;
	line-height: 1.6;
	border-radius: 10px;
}
.post_entry .box-type2 > h4, .post_entry .box-type2 .box_title {
	display: block;
	margin-bottom: -20px;
	color: #00a0ca;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.5;
	margin: 5px 0 10px;
}
.post_entry .box-type2 > p {
	margin: 0;
	line-height: inherit;
}
.post_entry .box-links {
	margin: 40px auto;
	padding: 20px 1.2%;
	border-top: 1px solid #444;
	border-bottom: 1px solid #444;
}
.post_entry .box-links h4, .post_entry .box-links .box_title {
	display: block;
	font-weight: bold;
	font-size: 20px;
	margin: 0 0 10px;
	padding: 0;
	line-height: 1.3;
}
.post_entry .box-links > p {
	margin: 0;
}
.post_entry .box_link {
	display: inline-block;
	position: relative;
	text-decoration: none;
	font-size: 18px;
	margin: 10px 0 0 0;
	line-height: 1.3;
	padding-left: 13px;
	text-decoration: underline;
}
.post_entry .box_link:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 8px;
	height: 4px;
	background: #106637;
	margin: -1px 0 0;
}
@media screen and (max-width:767px) {
	.post_entry .box_link2 {}
}
/* トーク */
.post_entry .talk {
	overflow: hidden;
	margin: 30px 0 0;
	display: flex;
	justify-content: space-between;
}
.post_entry .talk-right {
	flex-flow: row-reverse;
}
.post_entry .talk_imgbox {
	width: 15%;
	text-align: center;
	margin: 0;
}
.post_entry .talk_imgbox img {
	border-radius: 100%;
}
.post_entry .talk_meta {
	font-size: 12px;
	display: block;
	line-height: 1.2;
	margin: 5px 0 0;
}
.post_entry .talk_text {
	position: relative;
	border: 1px solid #aaa;
	border-radius: 18px;
	width: calc(85% - 17px);
	display: inline-block;
	margin-top: 0;
	padding: calc(5px + 2%);
	box-sizing: border-box;
	line-height: 1.6;
	display: flex;
	align-items: center;
	z-index: 2;
    background: white;
}
.post_entry .talk-right .talk_text {}
.post_entry .talk_text:before {
	content: "";
	position: absolute;
	top: 28px;
	left: -17px;
	border: 8px solid transparent;
	border-right: 11px solid #fff;
	z-index: 1;
}
.post_entry .talk-right .talk_text:before {
	border-right: none;
	border-left: 11px solid #fff;
	left: auto;
	right: -10px;
}
.post_entry .talk_text:after {
	content: "";
	position: absolute;
	top: 28px;
	left: -19px;
	border: 8px solid transparent;
	border-right: 11px solid #aaa;
}
.post_entry .talk-right .talk_text:after {
	border-right: none;
	border-left: 11px solid #aaa;
	left: auto;
	right: -12px;
}
/* reviews */
.revew_wrapper-row{
	display:flex;
	flex-wrap: nowrap;
	gap :10px;
	align-items: flex-start;
}
.post_entry .revew_wrapper-row .review{
	min-width:100%;
}
.post_entry .review {
	overflow: hidden;
	display: flex;
	justify-content:center;
	background: #fdf7e0;
	padding: calc(8px + 2.3%) calc(4px + 2.3%);
	box-sizing: border-box;
	margin: 20px auto 0;
	width: 100%;
	border-radius: 25px;
	align-items: center;
	justify-content: space-between;
}
.post_entry .post_brand .review {
	background: #fff;
}
.post_entry .review_img {
	width: 14.9%;
	height: auto;
	border-radius: 100%;
	margin: 0;
	flex-shrink: 0;
}
.post_entry .reviews_img + p {
	display: none;
}
.post_entry .review_body {
	float: left;
	width: 82%;
	margin: 0;
}
.post_entry .review_body + p {
	display: none;
}
.post_entry .review_title {
	display: block;
	margin: 3px 0 10px;
}
.post_entry .review_title + p {
	display: none;
}
.post_entry .review_meta {
	display: block;
	line-height: 1.2;
	font-size: 100%;
	opacity: 0.8;
	margin:4px 0 0;
}
.post_entry .review_meta_item{
	display:inline-block;
	margin: 0  0.5em 0 0;
	line-height:1.4;
	opacity:0.8;
}
.post_entry .review_meta_item:first-child{
	margin-right:0;
}
.post_entry .review_meta .review_meta_name{
	font-size:120%;
	font-weight:bold;
	padding:0 0.4em 0 0; 
}
.post_entry .review_meta2 {
	display: block;
	color: #af6e62;
	font-size: 20px;
	line-height: 1.3;
	margin-top: 10px;
}
.post_entry .review_text {
	line-height: 1.5;
	margin: 0;
}
.post_entry .review_text .note{
	margin-bottom: -5px;
}
.post_entry .review_text .note2{
	margin-bottom: -5px;
}
@media screen and (max-width:767px) {
	.post_entry .review {
		align-items:flex-start;

	}
}

/* 店舗詳細の相談所 */
.post_entry .post_brand {}
.post_entry .post_brand h4,.post_entry .post_brand h3,.post_entry .post_brand h2 {
	color: #af6e62;
	border-color: #af6e62;
	margin-right: 75px;
}
.brand_text {
	margin: 25px auto;
	line-height: 2.3;
}
.post_entry .post_brand > img {}
.post_entry .post_brand .box {
	border-color: #af6e62;
	background: #ffffffee;
}
.post_entry .post_brand .box > h4, .post_entry .post_brand .box .box_title {
	color: #af6e62;
	margin-top: -4px;
}
.post_entry .post_brand table {
	border-top: 1px solid #e0957dbd;
	border-bottom: 1px solid #e0957dbd;
	background: #fff;
}
.post_entry .post_brand table:not(.table-type2) tr:first-child th {
	background: #ecc8b6;
	color: #7a4545;
}
.post_entry .post_brand th, .post_entry .post_brand td {
	border-bottom: 1px solid #e0957dbd;
	border-left: 1px solid #e0b5a7bd;
}
.post_entry .post_brand tr > th:first-child {
	border-left: none;
}
.post_entry .post_brand th {
	background: #ecc8b657;
	color: #8a6957;
}
.post_entry .post_brand table.table-type2 {
	border-top: 1px solid #e0957dbd;
	border-bottom: 1px solid #e0957dbd;
}
.post_entry .post_brand .table-type2 tr:first-child th, .post_entry .post_brand .table-type2 tr:first-child td {
	border-top: 1px solid #e0957dbd;
}
.post_entry .post_brand .table-type2 tr:last-child th, .post_entry .post_brand .table-type2 tr:last-child td {}
.post_entry .post_brand .table-type2 th, .post_entry .post_brand .table-type2 td {}
.post_entry .post_brand .table-type2 th:first-child, .post_entry .post_brand .table-type2 td:first-child {
	border-left: none;
}
.post_entry .post_brand .table-striped tr:nth-child(odd) {
	background: #fdf2e755;
}

.post_entry .post_brand .table_link{
	color:#7a4545;	
}

@media screen and (max-width:767px) {
	.table_note {
		margin: -20px 0 0;
	}
}
.post_entry .post_brand .box-type2{

	background:#ffffffbb;

}

.form_overlay{
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:#666666ee;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	display:none;
	z-index: 10000;
}
.form_overlay.on{
	display:flex;
}
.form_overlay_inner{
	background:#fff;
	max-height:95vh;
	max-width:800px;
    width:95vw;
	overflow-y: auto;
}
.form_overlay_inner:before, .form_overlay_inner:after{
	content:"";
	display:block;
	padding: 10% 0 0;
}
.confirm_title{
	text-align:center;
	font-size: 130%;
	margin: 0 0 20px;
	letter-spacing: 1px;
	color: #106637;
}
.confirm_body{
}
.confirm_item{
	padding: 8px;
	width: 86%;
	margin: 0 auto;
	border-top: #00000055 1px solid;
	display: flex;
	gap: 0;
	font-size: 16px;
	line-height: 1.3;
	flex-wrap: wrap;
	flex-direction: column;
	box-sizing:border-box;
}
.confirm_item:last-child{
	border-bottom: #00000055 1px solid;
}
.confirm_label{font-size: 80%;margin: -4px 0 0 -4px;line-height: 1.2;opacity: 0.3;}
.confirm_values{
	display:flex;
	gap:0.3em 0.8em;
    flex-wrap: wrap;
}
.confirm_values_inner{
    width:100%;
    display:flex;
    gap: 0.5em;
}
.confirm_value{
}
.confirm_value .checkbox{
    font-weight: bold;
}
.form_overlay .btns{
	display:flex;
	flex-direction:column;
}
.form_overlay .btn{font-size: 18px;}
.form_overlay .btn-submit{
    max-width: 380px;
    width: 86%;

}
.form_overlay .btn-edit{
	font-size: 18px;
	min-height: 50px;
}

/*予約キャンセルページ*/
.reservation_cofirm{
    
}
.reservation_cofirm .confirm_body{
    margin: 30px auto 0;
    text-align: left ;
    max-width:500px;
}
.reservation_cofirm .confirm_value .checkbox.limited{
    cursor: default;
}
.reservation_cofirm .confirm_value .checkbox.limited input{
	display: none;
}
.reservation_cofirm .confirm_value .checkbox.limited p{
	display: flex;
    flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}
.reservation_cofirm .confirm_value .checkbox.limited p .min{
    font-weight: normal;
}

/* form.css */